#recommend{
	background: #fff;
	position: absolute;
	top: 150px;
	left: 700px;
	z-index: 5100;
	width: 351px;
	height: 331px;
	visibility: hidden;
}
#recommend form {
	margin: 0px;
	padding: 137px 0px 0px 0px;
}

#recommend form {
	margin: 10px auto 10px;
}
#recommend form div {
	overflow: hidden;
	margin: 6px 0 0 17px;
}
#recommend form div label {
	float: left;
	padding: 2px 5px;
	width: 136px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #737373;
}
#recommend form div input {
	background: #f9f9f9;
	float: left;
	width: 168px;
	height: 13px;
	font-size: 11px;
	padding: 2px 3px;
	border: 1px solid #e5e5e5;
}

#recommend form div input:focus {
	background: #fbfbfb;
}

#recommend_submit {
	display: block;
	/*
	width: 54px;
	height: 19px;
	*/
	border: none;
	font-size: 0px;
	float: left;
	margin-left: 5px;
	margin-top: 23px;
}

#recommend_again {
	display: block;
	/*
	width: 95px;
	height: 20px;
	*/
	border: none;
	float: right;
	margin-right: 17px;
	margin-top: 23px;
	visibility: hidden;
}

#recommend_msg, #recommend_load{
	position: absolute;
	top: 200px;
	left: 20px;
	z-index: 5100;
	font-weight: bold;
	text-align: left;
	color: #737373;
	visibility: hidden;
}

#recommend_load div {
	height: 40px;
	margin-left: 20px;
	font-weight: bold;
	background: url(/Module/Recommend/Page/img/ajax-loader.gif) 0px 50% no-repeat;
	padding-left: 50px;
	color: #737373;
}

#recommend_msg{
	text-align: center;
}

#recommend div.thanks {
	margin: 10px auto 10px;
	width: 400px;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #737373;
}
